shelvings:
    created: Created
    item: Item
    concept: Concept
    parking: Parking
    shelving: Shelving
    label: Label
    packing: Packing
    total: Total
    totalLabels: Total labels
    removeLines: Remove selected lines
    shelvingsRemoved: ItemShelvings removed
    removeConfirmTitle: Selected lines will be deleted
    removeConfirmSubtitle: Are you sure you want to continue?
itemDiary:
    date: Date
    origin: Origin
    state: State
    entity: Entity
    in: In
    out: Out
    balance: Balance
    claim: Claim
    showBefore: Show what's before the inventory
    since: Since
    warehouse: Warehouse
itemBasicData:
    type: Type
    reference: Reference
    relevancy: Relevancy
    stems: Stems
    multiplier: Multiplier
    generic: Generic
    intrastat: Intrastat
    expense: Expense
    weightByPiece: Weight/Piece
    boxUnits: Units/Box
    recycledPlastic: Recycled plastic
    nonRecycledPlastic: Non recycled plastic
    description: Description
    isActive: Active
    hasKgPrice: Price in kg
    isFragile: Fragile
    isFragileTooltip: Is shown at website, app that this item cannot travel (wreath, palms, ...)
    isPhotoRequested: Do photo
    isPhotoRequestedTooltip: This item does need a photo
createIntrastatForm:
    title: New intrastat
    identifier: Identifier
tax:
    country: Country
    class: Class
lastEntries:
    to: To
    ig: Ig
    landed: Landed
    entry: Entry
    pvp: PVP
    label: Label
    grouping: Grouping
    quantity: Quantity
    cost: Cost
    kg: Kg.
    cube: Cube
    supplier: Supplier
    package: Package
    freight: Freight
    comission: Comission
    printedStickers: Pri.
itemTags:
    removeTag: Remove tag
    addTag: Add tag
    tag: Tag
    value: Value
searchbar:
    label: Search item
    info: Search by item id
itemType:
    shared:
        code: Code
        name: Name
        worker: Worker
        category: Category
        temperature: Temperature
item:
    params:
        daysOnward: Days onward
        search: General search
        ticketFk: Ticket id
        attenderFk: Atender
        clientFk: Client id
        warehouseFk: Warehouse
        requesterFk: Salesperson
        from: From
        to: To
        mine: For me
        state: State
        myTeam: My team
        shipped: Shipped
        description: Description
        quantity: Quantity
        price: Price
        item: Item
        achieved: Achieved
        concept: Concept
        denyOptions: Deny
        scopeDays: Scope days
    searchbar:
        label: Search item
    descriptor:
        item: Item
        buyer: Buyer
        color: Color
        category: Category
        stems: Stems
        visible: Visible
        available: Available
        warehouseText: 'Calculated on the warehouse of { warehouseName }'
        itemDiary: Item diary
        producer: Producer
        clone:
            title: All its properties will be copied
            subTitle: Do you want to clone this item?
    list:
        id: Id
        grouping: Grouping
        packing: Packing
        description: Description
        stems: Stems
        category: Category
        typeName: Type
        intrastat: Intrastat
        isActive: Active
        size: Size
        origin: Orig.
        userName: Buyer
        weight: Weight
        weightByPiece: Weight/stem
        stemMultiplier: Multiplier
        producer: Producer
        landed: Landed
    basicData:
        type: Type
        reference: Reference
        relevancy: Relevancy
        stems: Stems
        multiplier: Multiplier
        generic: Generic
        intrastat: Intrastat
        expense: Expense
        weightByPiece: Weight/Piece
        boxUnits: Units/Box
        recycledPlastic: Recycled Plastic
        nonRecycledPlastic: Non recycled plastic
        isActive: Active
        hasKgPrice: Price in kg
        isFragile: Fragile
        isFragileTooltip: Is shown at website, app that this item cannot travel (wreath, palms, ...)
        isPhotoRequested: Do photo
        isPhotoRequestedTooltip: This item does need a photo
        description: Description
    fixedPrice:
        itemFk: Item ID
        groupingPrice: Grouping price
        packingPrice: Packing price
        hasMinPrice: Has min price
        minPrice: Min price
        started: Started
        ended: Ended
        warehouse: Warehouse
    create:
        name: Name
        tag: Tag
        priority: Priority
        type: Type
        intrastat: Intrastat
        origin: Origin
    buyRequest:
        ticketId: 'Ticket ID'
        shipped: 'Shipped'
        requester: 'Requester'
        requested: 'Requested'
        price: 'Price'
        attender: 'Attender'
        item: 'Item'
        achieved: 'Achieved'
        concept: 'Concept'
        state: 'State'
    summary:
        basicData: 'Basic data'
        otherData: 'Other data'
        description: 'Description'
        tax: 'Tax'
        tags: 'Tags'
        botanical: 'Botanical'
        barcode: 'Barcode'
        name: 'Nombre'
        completeName: 'Nombre completo'
        family: 'Familia'
        size: 'Medida'
        origin: 'Origen'
        stems: 'Tallos'
        multiplier: 'Multiplicador'
        buyer: 'Comprador'
        doPhoto: 'Do photo'
        intrastatCode: 'Código intrastat'
        intrastat: 'Intrastat'
        ref: 'Referencia'
        relevance: 'Relevancia'
        weight: 'Peso (gramos)/tallo'
        units: 'Unidades/caja'
        expense: 'Gasto'
        generic: 'Genérico'
        recycledPlastic: 'Plástico reciclado'
        nonRecycledPlastic: 'Plástico no reciclado'
        minSalesQuantity: 'Cantidad mínima de venta'
        genus: 'Genus'
        specie: 'Specie'
